.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0d3cf5f4-25d7-ab4e-cbaf-a04fd013b489 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0e8a90c9-642a-7f72-f798-25519413e6cc {
display: none !important;
}
